<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class ProfileController extends Controller
{
    public function Profile(Request $request)
    {
        $id=$request->id;
        $profile =  DB::table('customers')->where('id',$id)->get();
        if(count($profile)>0){
        return $profile;
        }
        else
        {
            $msg = "No profile Find";
            return  $msg;
        }
    }
}
